
@font-face {
    font-family: "Mainfont";
    src: url("font/IzhitsaC.woff") format("woff"),url("font/IzhitsaC.ttf") format("truetype");
    letter-spacing:0.04em;
}

body {
    font-family: "Georgia";
    font-size:16px;
}

a{
    font-family: "Mainfont";
    color:#f95f03;
    font-size:16px;
    cursor:pointer;
    text-decoration:none;
}

.PostContent h2 {
    font-family: "Mainfont";
    font-size:24px;
    margin-bottom:0px;
}

a:hover {
    text-decoration:underline;
}

#container {
    width:1000px;
    margin:auto;
}

#logo2 {
    background:url('images/logo2.png') no-repeat;
    height:78px;
    margin:0 auto;
    width:941px;
}

.logo {
    width:1000px;
}

#mission {
    width:700px;
    margin:0 auto;
    height:50px;
}

#mission H1 {
    font-family: "Mainfont";
    margin:0;
    padding-top:20px;
    font-size:2em;
    white-space: nowrap;
    text-align:center;
}

.orange {
    color:#f95f03;
}



.title {
    font-family: "Mainfont";
    color:#f95f03;
    font-size:24px;
}

.artmenu
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
    font-family: "Mainfont";
    font-size:22px;
    height:100px;
}

.artmenu li
{
    margin: 0 auto;
    padding: 0;
    border: 0;
    display: block;
    float: left;
    position: relative;
    z-index: 5;
    background:none;
    width:145px;
    height:90px;
    text-align:center;
}

.artmenu li a
{
    text-decoration:none;
    color:#000;
    display:block;
    font-size:22px;
}

.menuitem
{
    height:100px;
}

.menuitem .in
{
    width:145px;
    height:50px;
    display: table-cell;
    vertical-align: middle;
}


.artmenu li:hover {
    /*background:url('images/select_menu.png')  bottom left no-repeat;*/
    text-decoration:underline;
    cursor:pointer;
}

.artmenu li.active
{
    background:url('images/select_menu.png')  bottom left no-repeat;
    cursor:pointer;
}

.artmenu ul
{
    visibility: hidden;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    background:none;
}


.cleared
{
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
    border: none;
    font-size:1px;
}

.nav {
    width:900px;
    margin:0 auto;
    border-top:solid 1px;
}

#main {
    width: 100%;
    float: left;
    display: inline;
}

.one-sidebar #main {
    width: 700px;
}

.sidebar {
    width: 240px;
    float: left;
    display: inline;
}

.PostContent {
    margin-left:30px;
    margin-right:10px;
}

.cyr {
    font-family: "Mainfont";
    font-size:18px;
}

.mainlinks, #sidebar-left .page-title a, #sidebar-left .page-title span{
    color:#000;
    font-family: "Mainfont";
    font-size:22px;
    text-decoration:none;
}

.mainlinks:hover
{
    text-decoration:underline;
}

.read-more{
    text-align:right;
    padding-left:500px;
}

.read-more a,.more-link a
{
    color:#f95f03;
    font-family: "Mainfont";
    font-size:18px;
    text-decoration:none;
}

.reda-more a:hover, #sidebar-left .page-title a:hover {
    text-decoration:underline;
}


#sidebar-left .page-title a,#sidebar-left .BlockSubject {
    font-size:22px;
    text-align:center;
}

#sidebar-left .BlockSubject {
    background:url('images/venzel.png') bottom left no-repeat;
    height:70px;
    font-weight:bold;
}

#sidebar-left .venzel{
    background:url('images/venzel.png') bottom left no-repeat;
    height:40px;
    padding:0;
}

#sidebar-left .page-title{
    text-align:center;
}

#sidebar-left .page-title h2{
    margin:0 auto;
    width:150px;
}

.page-title h2 span {
    color:#f95f03;
}


#sidebar-left .content,#sidebar-left .BlockContent {
    font-size:14px;
}

#sidebar-left .content {
    margin-left:10px;
}

.BlockSubject{
    color:#f95f03;
    font-family: "Mainfont";
    font-size:22px;
    margin-left:100px;
}

#sidebar-left .BlockSubject{
    margin-left:0px;
    color:#000;
}


.answer {
    margin-left:30px;
}

#contact-mail-page-1 .form-text {
    width:400px;
}

#comment-form .form-text{
    width:400px;
}

#contact-mail-page-1 .captcha{
    width:587px;
}

#contact-mail-page-1 .captcha .form-text{
    width:400px;
}

#contact-mail-page-1 label{
    color:#f95f03;
    font-family: "Mainfont";
    font-size:22px;
}

#contact-mail-page-1  .form-item{
    width:600px;
}

.fieldname,#comment-form .form-item label,.captcha .description,#contact-mail-page-1  .form-item label {
    color:#f95f03;
    font-family: "Mainfont";
    font-size:18px;
    width:70px;
    float:left;
    margin-top:3px;
}

#comment-form .form-item label,.captcha .description,#contact-mail-page-1  .form-item label{
    width:140px;
    font-weight:normal;
    margin-top:0px;
}


.form-item .description,captcha .form-item .description{
    font-size:11px;
    width:600px;
    color:#000;
    font-family:"Georgia";
}

#contact-mail-page-1 .form-textarea,#comment-form .form-textarea,.captcha #edit-captcha-response {
    width:400px;
}

#comment-form .resizable-textarea{
    width:618px;
    margin-left:14px;
}


.captcha {
    border:none;
    width:658;
    margin:0;
    padding:0;
}

.captcha img {
    margin-left:120px;
}


.Footer-text {
    margin-left:200px;
    padding-top:110px;
    width:800px;
}

.Footer {
    background:url('images/shtamp.png') top left no-repeat;
    height:250px;
}

.peshbut {
border:0px;
float:left;
cursor:pointer;
white-space:nowrap;
}


.peshbut .ri{
    float:left;
    background:url('images/button-right.png') top right no-repeat;
    background-color:#fff;
    height:59px;
    width:25px;
    margin:0;
    padding:0;
}

.peshbut .le {
    float:left;
    background:url('images/button-left.png') top left no-repeat;
    width:25px;
    background-color:#fff;
    height:59px;
    padding:0;
}

.Buttons {
    background-color:#fff;
    height:59px;
    float:left;
    border:solid 1px #000;
    padding-left:10px;
    padding-right:10px;
    font-family: Mainfont;
    color:#f95f03;
    font-size:18px;
    display:block;
    cursor:pointer;
    margin:0;

}

.Buttons:hover;
{
    backgroud-color:#bcdfdf
}

.img-right {
    float:left;
    background:url('images/img-right.png') top right no-repeat;
    width:36px;
    height:100%;
    margin:0;
}

.img-left {
    float:left;
    background:url('images/img-left.png') top left no-repeat;
    width:37px;
    height:100%;
    margin:0;
}

.withborder {
float:left;
padding-top:1px;
}

.withborder img {
//    float:left;
    border:solid 1px #f95f03;
}

.guide-image {
    height:200px;
    float:left;
    margin:0;
    padding:0;
}

.guide-font {
    font-family: "Mainfont";
    font-size:24px;
}

.admin-menu  a {
    font-family: "Georgia";
    font-size:16px;
}

.walklist,.view-walks {
    line-height:30px;
}

.walklist a,.view-walks a {
    font-size:22px;
    color:#000;
    text-decoration:none;
}

.walklist a:hover,.view-walks a:hover {
    text-decoration:underline;
}

.views-field-created {
    float:left;
    font-family: "Mainfont";
    font-size:22px;
    color:#f95f03;
    padding-right:10px;
}

.views-field-title {
    font-family: "Mainfont";
    font-size:22px;
    color:#000;
    padding-left:40px;
}

.comment {
    border:solid 1px #c6c2e0;
    margin-top:50px;
}

.comment .chronodata {
    text-align:right;
    font-family: "Georgia";
    font-size:10px;
    font-weight:bold;
    color:#f95f03;
}

.chronodata a {
    font-size:10px;
}

.submitted {
    font-family: "Mainfont";
    font-size:14px;
    color:#f95f03;
    padding-right:20px;
    padding-top:5px;
}


.pesh-articles .page-title a{
    color:#000;
    font-size:18px;
}

.black {
    color:#000;
    font-family:"Georgia";
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
}

.sidebar-left .Block .content div,.sidebar-left .Block .content p,.sidebar-left .Block .content .read-more{
    width:220px;
    word-wrap:break-word;
}

.afisha-desc a{
    color:#f95f03;
    font-size:22px;
}

.calendar {
    width:931px;
    border-spacing:0px;
}

.calendar th {
    text-align:center;
    height:50px;
    border:solid 1px #e3e1e1;
}

.calendar td{
    width:133px;
    font-size:13px;
    vertical-align:top;
    height:100px;
    border:solid 1px #e3e1e1;
}


.calendar td .day {
    padding-top:5px;
    padding-left:5px;
    height:30px;
    font-weight:bold;
    font-size:14px;
}

.calendar td .time {
    color:#f95f03;
    width:133px;
    text-align:center;
    font-weight:bold;
}

.calendar td .walk {
    width:133px;
    text-align:center;
}

.calendar td .walk a{
    font-family:"Georgia";
    font-size:13px;
    color:#000;
    font-weight:bold;
}

.date-prev {
    float:left;
    height:24px;
    width:100px;
}

.date-heading {
    float:left;
    height:24px;
    width:750px;
    text-align:center;
}

.date-heading h3{
    margin:0;
    height:24px;
}

.date-next {
    height:24px;
    width:100px;
    float:left;
}

.date-choose {
    width:970px;
}


.item-list {
    margin-top:50px;
}

.pager-current {
    font-size:18px;
}

.pager-previous a.active,.pager-next a.active,.pager-first a.active,.pager-last a.active{
    color:#f95f03;
    font-family:Mainfont;
    font-size:18px;
}


.links .comment_comments a,.links .comment_add a{
    font-size:14px;
    color:#f95f03;

}

#secondmonth-table,#secondmonth-head {
/*    display:none;*/
}

#secondmonth-head {
height:24px;
}

.Post {
float:left;
}

.commenttitle {
float:left;
}

.view-guides .views-row {
height:140px;
}

.cancel-walk-top {
    background:url('images/cancel.png') bottom left no-repeat; 
    border-top:solid 1px red;
    border-left:solid 1px red;
    border-right:solid 1px red;
    height:50px;
}

.cancel-walk-bottom {
    border-bottom:solid 1px red;
    border-left:solid 1px red;
    border-right:solid 1px red;
}